ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fdf3c77b-15ee-40e9-872e-946c9e0f40d3"
    Код: "000377859"
    UIDСценария: "05e5f0da-23ce-4968-bcac-e33832b3dbe1"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отбор по организации в Документах переработчика в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отбор по организации в Документах переработчика в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

